Subject: categories: Re: Getting rid of cardinality as an issue (correction)

From: Vaughan Pratt <[email-masked]>
Date: Thu, 22 Apr 2004 14:20:55 -0700

>[Note from moderator: apologies to Vaughan for missing his requested
>change: 1 has been changed to 0 5 lines from bottom, so it reads:
>`discrete 0-category'.]

Just for the record, the change I requested was from "discrete
1-category" to just "0-category" without the "discrete" (being redundant).

Vaughan